package downlaod error?

Discussion in 'iPod touch' started by jgl1115, Mar 11, 2008.

  1. jgl1115

    jgl1115 New Member

    Joined:
    Dec 29, 2007
    Messages:
    542
    Likes Received:
    3
    Device:
    iPod touch
    when I try to download an app on 1.1.4 (I used ziphone) it says package downlaod error (EDIT! SOMETIMES IT ALSO SAYS 'Main Script Execution Failed')...what am I supposed to do?
  2. jgl1115

    jgl1115 New Member

    Joined:
    Dec 29, 2007
    Messages:
    542
    Likes Received:
    3
    Device:
    iPod touch
    UPDATE!!, i can install some applications, but some (like Customize and Summerboard) Don't work. and yes, i know i spelt download wrong in the title.
  3. neowiz12

    neowiz12 New Member

    Joined:
    Jan 4, 2008
    Messages:
    40
    Likes Received:
    0
    well search around for the summerboard fix for 1.1.4 and you should find a couple tuts

    **saved you the trouble**


    or add that source and install the customize fix ipodtouchmaster.com/files/repo.xml
    P.S. i havent done that so i dont know if it works
  4. ipodtouchesrule

    ipodtouchesrule Active Member

    Joined:
    Jan 5, 2008
    Messages:
    1,009
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    or just download the 1.1.4 capability patch that can be found in this source: repo.ispazio.net it will be in 1.1.4 tweaks.
  5. jgl1115

    jgl1115 New Member

    Joined:
    Dec 29, 2007
    Messages:
    542
    Likes Received:
    3
    Device:
    iPod touch
    thanks you!!
  6. Vince

    Vince Active Member

    Joined:
    Dec 13, 2007
    Messages:
    6,387
    Likes Received:
    8
    Device:
    3G iPod touch
    I've been having the same problems, jailbroken with ziphone, the funny thing is that I jailbroke my friends ipod using ipodtouchmaster's soft upgrade and the packages download on that. I thought that ziphone was supposed to be way more stable? and I just checked, ispazio's compatibility patch does squat for the stuff that says "Main Script Execution Error" or "Package Download Failed". Dang it, it never lets me download the Symlinks 3 package or the Create iPod Icon, and I love the iPod icon cuz then i can have a 5 icon dock with only 4 icons.
  7. Vince

    Vince Active Member

    Joined:
    Dec 13, 2007
    Messages:
    6,387
    Likes Received:
    8
    Device:
    3G iPod touch
    Also, on an unrelated note, has anyone noticed that after ziphone jailbreaking if you install a package from installer and then try and add a source it never registers the source? It always says that it doesn't exist no matter how many times you type it in. It's a pain because it you forget a source you have to re-jailbreak to get it back.
  8. iguanahotsauce

    iguanahotsauce New Member

    Joined:
    Oct 28, 2007
    Messages:
    12
    Likes Received:
    0
    the same thing is happening to me. It wont let me download alot of programs that I had b4 I upgraded to 1.1.4
  9. ShadowsTouch

    ShadowsTouch New Member

    Joined:
    Jan 25, 2008
    Messages:
    62
    Likes Received:
    1
    im not sure if its the same problem i had but if it is...

    1.) Open installer
    2.)Go to Uninstall
    3.)Select Installer
    4.)Click Reinstall
    5.)Restart Your iPod
    6.)Try to download something, see if it works
  10. Flagpole

    Flagpole Member

    Joined:
    Nov 12, 2007
    Messages:
    592
    Likes Received:
    12
    Device:
    iPhone 4 (Black)
    and if reinstalling installer doesn't do it, reinstall bsd subsystem thats usually what i do to fix it when that happens. to reinstall bsd subsystem follow the steps above for installer but do bsd subsystem instead.

Share This Page